/**************************************************************************************************** 
<div id="skin-header">
<div id="skin-header-banner-left"><img src="../images/ga/Georgia_Left.jpg"></div>
<div id="skin-header-banner-right"><img src="../images/ga/Georgia_Right.jpg"></div></div>
*******************************************************************************************************/

body { background: none; }
#skin-header { background: none; }

#skin-header {
	background-image: url(../images/ga/Georgia_Middle.jpg) !important;
        white-space: nowrap;
	height: 100px;
        border: 5px;
 	border-color: #3E4E81;
        margin: 0px auto 10px;
        min-width: 435px;
        text-align: center;
        white-space: nowrap;
        width: auto;
        _width: 435px; /* IE6 only */
        padding: 0 0 0 0 !important;
}

#skin-header-state {
	background-image: url(../images/ga/Georgia_Middle.jpg);
        white-space: nowrap;
	height: 100px;
        border: 5px;
 	border-color: #3E4E81;
        margin: 0px auto 10px;
        min-width: 435px;
        text-align: center;
        white-space: nowrap;
        width: auto;
        _width: 435px; /* IE6 only */
        padding: 0 0 0 0 !important;
}

#skin-header-banner-right {
	float:right;
}

#skin-header-banner-left {
	float:left;
	left:0;
	position:absolute;
}
